
const TaskDbBaseModel = require('../TaskDbBaseModel')

class video_product_model extends TaskDbBaseModel {
    constructor() {
        super('video_product'); //表名
    }

    async createData(tableData) {
        return await this.transaction(async (connection) => {
            const id = await this.create(tableData);
            return id;
        });
    }
}

module.exports =  new video_product_model();